Sakoon - Admin - Bug #13073

Admin --> Book appointment for the client --> Dashboard amount should not be shown when till the
client pay the amount

02/27/2025 04:56 PM - Mohd Irfan

Status: Closed Start date: 02/27/2025

Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/04/2025 11:40 AM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/04/2025 04:00 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
